local fn = _gn(0xC9F59C0A710ECD34)
--- GET_EVENT_EXISTS
-- @param eventGroup :
-- @param eventIndex :
function Global.GetEventExists(eventGroup, eventIndex)
	return _in2(fn, eventGroup, eventIndex, _r)
end
